
QGIS Application - Bug report #2925

Loading WMS tiles causes strange behaviour

2010-08-02 03:01 PM - Gavin Fleming

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12985

Description

Using the WMS loader to load tiles from a tilecache server for the first time after loading a few WMS layers caused the whole QGIS GUI to

resize several times, change order with other open apps (ending up below them), as well as to shunt all apps from multiple desktops onto

desktop 1!

History

#1 - 2010-08-03 03:51 AM - Giovanni Manghi

Hi,

I'm not seeing this. I'm also on Ubuntu 10,04 with qgis 1.5.

As wms server I used

http://mapas.igeo.pt/wms/igp?

and as tilecache server I used

http://beja019.edia.pt/mapasigeopttilecache.xml

#2 - 2010-08-03 04:14 AM - Jürgen Fischer

Might that also be related to third party plugins (see also #2927)?

#3 - 2011-03-02 07:56 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot reproduce this: please check and reopen if necessary
